<ART ID="1350032" PID="2811" JID="146" BPAGE="1350032-1" EPAGE="1350032-13" PII="S0217732313500326" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CONSTRAINTS ON T<LC>e</LC>V SCALE MAJORANA NEUTRINO PHENOMENOLOGY FROM THE VACUUM STABILITY OF THE HIGGS</MTI>
<RTI>Constraints on TeV Scale Majorana Neutrino Phenomenology</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JOYDEEP</FNM>
<SNM>CHAKRABORTTY</SNM>
<EAD>joydeep@prl.res.in</EAD>
<X-REF REFID="S0217732313500326AF001"></X-REF>
</AUT>
<AUT>
<FNM>MOUMITA</FNM>
<SNM>DAS</SNM>
<EAD>moumita@prl.res.in</EAD>
<X-REF REFID="S0217732313500326FN001"></X-REF>
<X-REF REFID="S0217732313500326AF001"></X-REF>
</AUT>
<FTN ID="S0217732313500326FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>SUBHENDRA</FNM>
<SNM>MOHANTY</SNM>
<EAD>mohanty@prl.res.in</EAD>
<X-REF REFID="S0217732313500326AF001"></X-REF>
</AUT>
<AFF ID="S0217732313500326AF001">Physical Research Laboratory, Ahmedabad 380009, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>11 October 2012</RE>
<RV>22 January 2013</RV>
<AC>20 February 2013</AC>
<![CDATA[<PUB>3 April 2013</PUB>]]>
</HIST>
<ABST>
<P>The vacuum stability condition of the Standard Model (SM) Higgs potential with mass in the range of 124&#x2013;127 GeV puts an upper bound on the Dirac mass of the neutrinos. We study this constraint with the right-handed neutrino masses up to TeV scale. The heavy neutrinos contribute to <F>&#x0394;L = 2</F> processes like neutrinoless double beta decay and same-sign-dilepton (SSD) production in the colliders. The vacuum stability criterion also restricts the light-heavy neutrino mixing and constrains the branching ratio (BR) of lepton flavor-violating process, like <F>&#x03BC;&#x2192;e&#x03B3;</F> mediated by the heavy neutrinos. We show that neutrinoless double beta decay with a lifetime ~10<SUP>25</SUP> years can be observed if the lightest heavy neutrino mass is &#x003C;4.5 TeV. We show that the vacuum stability condition and the experimental bound on <F>&#x03BC;&#x2192;e &#x03B3;</F> together put a constrain on heavy neutrino mass <F>M<INF>R</INF>&#x003E;3.3</F> TeV. Finally we show that the observation of SSDs associated with jets at the LHC needs much larger luminosity than available at present. We have estimated the possible maximum cross-section for this process at the LHC and show that with an integrated luminosity 100 fb<SUP>-1</SUP> it may be possible to observe the SSD signals as long as <F>M<INF>R</INF> &#x003C; 400</F> GeV.</P>
</ABST>
<KWDG>
<KWD>Standard Model Higgs</KWD>
<KWD>vacuum stability</KWD>
<KWD>TeV scale Majorana neutrino</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>14.80.Bn</KWD>
<KWD>14.60.Pq</KWD>
<KWD>14.60.St</KWD>
</KWDG>
</FRONT>
</ART>
